@charset "UTF-8";

body,div,h1,h2,h3,h4,h5,h6,p,address,blockquote,pre,th,td,dl,dt,dd,ul,ol,li,form,fieldset,textarea,table{
	margin:0;
	padding:0;
	font-size:100%;
}
html{
	width:100%;
	height:100%;
	background-color:#fff;
	overflow-y:scroll;
}
body{
	width:100%;
	height:100%;
	min-height:100%;
	background:#fff;
	color:#333;
	font-size:13px;
	*font-size:small;
	*font:x-small;
	line-height:1.37;
	text-align:left;
	font-family: "ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",Arial,Helvetica,Verdana,sans-serif;
	word-break:normal;word-wrap:break-word; /*IE*/
}
/** html body {font-size:small;}
*:first-child+html body {font-size:small;}*/
html>body{height:auto;}


hr{display:none;}
address{font-style:normal;}
pre{
	white-space:-moz-pre-wrap; /* Mozilla */
	white-space:-pre-wrap; /* Opera 4-6 */
	white-space:-o-pre-wrap; /* Opera 7 */
	white-space:pre-wrap; /* CSS3 */
}

ul,ol{list-style:none;}

table{
	font-size:inherit;
	font:100%;
	border-collapse:collapse;line-height:1.37;}
table caption,
table th,
table td{vertical-align:top;}

a:link{color:#8b6395;text-decoration: underline;}
a:visited{color: #CC3399;text-decoration: underline;}
a:hover{color: #CCCCFF;text-decoration: underline;}

img{border:0;}

em{font-weight:bold;font-style:normal;}

input{line-height:normal;}


/* class */
.dispNone,
.skipNav{
	display:none;
	/* Hides from IE5-Mac \*/ 
	display:block;
	position:absolute;
	top:-500px;
	left:-2500px;
	font-size:1px;
	line-height:100%;
	/* [end] */
}
.bold{
font-weight:bold !important;
}
.bg-none {
background:none !important;
}
.bd-none {
border:none !important;
}
.li-none {
list-style:none !important;
}
/* clearfix */
.pkg:after{
    content:".";
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}
.pkg{display:inline-block;}
/* no ie mac \*/
* html .pkg{height:1%;}
.pkg{display:block;}
/* */



/*wrapper*/
div#wrapper{
	width:980px;
	text-align: center;
	margin: 0 auto;
}
/*container*/
div#container{
	padding:0;
	text-align:left;
	width:980px;
}
.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }

.clr{clear:both;}

/*-----------------------------------------------------------------------------------------------開発用---------------------*/
.test {border:1px solid #ccc !important;}
.imgover {}
.rollover {}


.lineBtn{ width: 200px; margin:40px 20px;}
.lineBtn img{ width: 100%; height: auto;}

#point .lineBtn{margin:40px auto; text-align:center;}
#top .lineBtn{ width:99%; margin:0 auto ; text-align:right; padding:10px 0;}
#top .lineBtn img{ width: 250px; height: auto;}
